Bug 124515

Summary: [Update] net/spread: update to 3.17.4
Product: Ports & Packages Reporter: wenheping <wenheping>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description wenheping 2008-06-12 15:10:03 UTC
update to 3.17.4 from 3.17.3

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-12 15:10:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-06-19 00:52:00 UTC
miwi        2008-06-18 23:51:56 UTC

  FreeBSD ports repository

  Modified files:
    net/spread           Makefile distinfo 
  Log:
  - Update to 3.17.4
  
  PR:             124515
  Submitted by:   Wen heping <wenheping@gmail.com>
  
  Revision  Changes    Path
  1.23      +2 -3      ports/net/spread/Makefile
  1.10      +3 -3      ports/net/spread/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-06-19 00:52:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!